Bug 19322 - Exception at installation on Anaconda Script
Summary: Exception at installation on Anaconda Script
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-18 15:44 UTC by Need Real Name
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-22 17:29:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-10-18 15:44:51 UTC
Several happenings tried different boot images (boot, bootnet and pcmcia) all of them have the same script
problem:
    in line 438 .

I have had problems with loading your stuff before from floppy boots.  Can you get this fixed?

Comment 1 Brock Organ 2000-10-18 19:21:45 UTC
hmmm ... we've not seen this problem here in our test lab ... where does this
error occur ...?

* initial stage ...? (booting computer -> welcome to red hat linux screen)
* install stage ...? (after the welcome screen)

what is your install source (cdrom, network, hard drive ...) ...?
Is this a desktop machine?  a laptop ...?

Comment 2 Michael Fulbright 2000-11-22 17:29:26 UTC
Closing due to inactivity.


Note You need to log in before you can comment on or make changes to this bug.